Subject: bug#10195: 24.0.92; M-w may no longer provide visual feedback

From: Michael Welsh Duggan <[email-masked]>
Date: Sat, 03 Dec 2011 10:22:31 -0500

Michael Welsh Duggan <[email-masked]> writes:

> I just tried this again in a random buffer in my running non -Q emacs.
> The first M-w caused the cursor to bounce, the second did not, the third
> did, the fourth and fifth did not.  This is why I called the behavior
> inconsistent.  I just tried it in emacs -Q again, and had it bounce
> three times out of 15 tries.  When it does bounce, and the mark and
> point are on different lines, I also see the line indicator change along
> with the bounce.  When it does not bounce, the line indicator does not
> change.

I should mention that when I say I tries this N times, I mean without
moving the mark or point.

-- 
Michael Welsh Duggan
([email-masked])